Bug 1570284 - [DOCS] Reject NFS storage configurations for registry, logging, metrics
Summary: [DOCS] Reject NFS storage configurations for registry, logging, metrics
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.9.z
Assignee: Alex Dellapenta
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 14:39 UTC by daniel
Modified: 2019-10-04 19:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 19:56:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1416639 0 medium CLOSED Reject NFS storage configurations for registry, logging, metrics 2021-04-28 12:25:43 UTC

Internal Links: 1416639

Description daniel 2018-04-21 14:39:23 UTC
We need to document changes introduced by 

Bug 1416639 - Reject NFS storage configurations for registry, logging, metrics

for 3.9+ when this goes live and also need do highlight that this affects updates as well as outlined by 

https://bugzilla.redhat.com/show_bug.cgi?id=1416639#c14

As outlined by https://bugzilla.redhat.com/show_bug.cgi?id=1416639#c6 this kind of configuration is still supported but not recommended.

IMHO it would be best to highlight this in the upgrade section and move this kind of configuration out of advanced install to a separate section, so it is still documented but not in the advanced sections to avoid customers not reading the change or ignoring it still follow advanced config and have as a consequence install failed.

Comment 2 Alex Dellapenta 2018-04-24 15:37:01 UTC
https://github.com/openshift/openshift-docs/pull/8886

Comment 3 Johnny Liu 2018-04-25 08:18:41 UTC
The doc LGTM, but based on Bug 1416639 is still in progress, I will change this bug to MODIFIED, once Bug 1416639 is verified, pls this bug to ON_QA again.


Note You need to log in before you can comment on or make changes to this bug.